@charset "UTF8";
*,
*::before,
*::after {
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
:root {
    --white-color: 255, 255, 255;
    --black-color: 0, 0, 0;
    --main-color: 91, 139, 171;
    --sub-color: 0, 77, 117;
    --sub_glay-color: 171, 186, 196;
    --yellow-color: 248, 224, 0;
    --bg-color: 238, 236, 222;
}
.clr_white{
    color: rgba(var(--white-color),1.0);
}
.clr_black{
    color: rgba(var(--black-color),1.0);
}
.clr_main{
    color: rgba(var(--main-color),1.0);
}
.clr_sub{
    color: rgba(var(--sub-color),1.0);
}
.clr_sub_glay{
    color: rgba(var(--sub_gray-color),1.0);
}
.clr_yellow{
    color: rgba(var(--yellow-color),1.0);
}
.fs120{
    font-size: 120%;
}